Subject: Re: Shift adjustments and leaves
From: Dhananjay Mishra <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 31 Jul 2016 22:42:10 +0530 (IST)

Hi Subir, 

I was on leave from 15th of July to 21 of July, approved by you. Also, I did 8 PM - 5 AM shift on 14th of July, approved by you. 

Regards, 
DJ 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 31, 2016 6:42:20 PM 
Subject: Re: Shift adjustments and leaves 

Last reminder. 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 24, 2016 3:44:31 PM 
Subject: Shift adjustments and leaves 

Hello- 

Please send me the dates, reason and approver for all leaves, half-days, change of shift times, switching offs etc.. for current month- July. 

You can reply to this email so I can note them down for attendance purpose. 

Regards, 
Subir